Kdenlive   bug tracker Home page

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002935KdenliveRenderingpublic2013-01-10 22:562013-01-28 19:51
Reporteratom 
Assigned Toj-b-m 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platform64 bitOSUbuntuOS Version10.04
Product VersionRecent git 
Target VersionFixed in Version0.9.4 
Summary0002935: PNG fails to render
DescriptionPNG image displays fine in the preview, but rendered video replaces it with the text "INVALID".
Steps To ReproduceRender a video from a PNG image.
Additional Informationkdenlive: 0.9.3+git20130109.e070d4a4-0ubuntu0~sunab~lucid1
melt: 0.8.7+git20130109.ba392dac-0ubuntu0~sunab~lucid1

Linux 2.6.32-45-preempt x86_64 GNU/Linux
TagsNo tags attached.
Build/Install Method3rd party package
Attached Files

- Relationships

-  Notes
(0009078)
atom (reporter)
2013-01-13 08:04

Please mark as resolved. PEBCAC.

I was using an XCF file (gimp) mistaken for a PNG file. Interestingly, it works fine in the preview, but fails to render properly.
(0009083)
j-b-m (administrator)
2013-01-14 16:34

Rendering of gimp XCF images should work, but I have seen problems depending on the KDE/Qt versions...

- Issue History
Date Modified Username Field Change
2013-01-10 22:56 atom New Issue
2013-01-13 08:04 atom Note Added: 0009078
2013-01-14 16:34 j-b-m Note Added: 0009083
2013-01-14 16:34 j-b-m Status new => resolved
2013-01-14 16:34 j-b-m Fixed in Version => Recent git
2013-01-14 16:34 j-b-m Resolution open => fixed
2013-01-14 16:34 j-b-m Assigned To => j-b-m
2013-01-28 19:49 j-b-m Fixed in Version Recent git => 0.9.4
2013-01-28 19:51 j-b-m Status resolved => closed


Copyright © 2000 - 2014 MantisBT Team
Powered by Mantis Bugtracker